Bug 53515 - ksconfig will not save a file RC2
Summary: ksconfig will not save a file RC2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 18:49 UTC by Rogelio Noriega
Modified: 2008-05-01 15:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 15:14:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2001-09-10 18:49:18 UTC
Description of Problem:

ksconfig in RC2 is when save file is selected the following error
occurrs.

Traceback (innermost last):
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
    ret = apply(self.func, a)
  File "/usr/share/ksconfig/ksconfig_gui.py", line 161, in
on_activate_confirm_options
    buf = buf + self.basic_class.getData()
  File "/usr/share/ksconfig/basic.py", line 227, in getData
    print pure, salt
NameError: pure



Version-Release number of selected component (if applicable):


How Reproducible:100%


Steps to Reproduce:
1. Attempt to save a file using ksconfig
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Rogelio Noriega 2001-09-10 18:52:37 UTC
Correction to description when attempting to save a file using ksconfig the 
following error occurrs.

Comment 2 Brent Fox 2001-09-12 15:13:54 UTC
Can you tell me what version of ksconfig you are using?  Calling 'rpm -q
ksconfig' should do the trick.

Comment 3 Rogelio Noriega 2001-09-12 21:11:52 UTC
Fixed in enigma


Note You need to log in before you can comment on or make changes to this bug.